MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1,206行: 第1,206行:
     flex-flow: column;
     flex-flow: column;
}
}
/* 按钮样式 */
    .mw-ui-button,.mw-ui-progressive {
        border-radius: 4px !important;
        border: 1px solid #3366cc !important;
        color: #3366cc !important;
        background: #fff !important;
        text-shadow: 0px 0px 0px;
    }
    .mw-ui-button.mw-ui-progressive:hover,.mw-ui-button.mw-ui-progressive:focus,.mw-ui-button.mw-ui-progressive:active,.mw-ui-button:hover,.mw-ui-progressive:hover,.mw-ui-button:focus,.mw-ui-progressive:focus {
        box-shadow: 0px 0px 0px !important;
        text-shadow: 0px 0px 0px !important;
        border: 1px solid #3366cc !important;
    }
    .oo-ui-buttonElement-framed.oo-ui-widget-enabled > .oo-ui-buttonElement-button {
        border-radius: 4px !important;
        border: 1px solid #3366cc !important;
        color: #3366cc !important;
        background: #fff !important;
        text-shadow: 0px 0px 0px;
        padding: 0.5em 1em;
        cursor: pointer;
    }
/* 分类页同开头的页面的列表不分段 */
/* 分类页同开头的页面的列表不分段 */
.mw-category-group {
.mw-category-group {